<div class="hero is-small teo-wallet">
  <div class="hero-body">
    <div class="container">
      <div class="columns has-ptb-8">
        <div class="column is-offset-1 is-5">
          <div class="teo-wallet-card">
            <div class="teo-wallet-card-info">
              <label>TEO</label>
              <div class="is-size-3">4,245.34512</div>
            </div>
            <div class="teo-wallet-card-owner">
              <strong>JACKY WANG</strong>
            </div>
          </div>
        </div>
        <div class="column is-5">
          <div class="teo-wallet-info">
            <div class="field">
              <figure class="image is-200x200">
                <qr-code [value]="'0xF439B8e757dbFbed6a0C3089ab916c3fd01DDA78'" [size]="100"></qr-code>
              </figure>
            </div>
            <div class="field">
              <strong>Address: </strong>
              <small class="is-size-7">0xF439B8e757dbFbed6a0C3089ab916c3fd01DDA78</small>
            </div>
            <div class="field">
              <button [routerLink]="['/app/deposit']" class="button teo-btn has-gap">Deposit</button>
              <button [routerLink]="['/app/withdraw']" class="button teo-btn has-gap">Withdraw</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="hero is-small">
  <div class="hero-body">
    <div class="container">
      <div class="columns">
        <div class="column is-offset-1 is-5">
          <div class="field">
            <label class="label">Histories</label>
            <input type="text" class="input" placeholder="Name/Hash" />
          </div>
        </div>
      </div>
      <div class="columns">
        <div class="column is-offset-1 is-10">
          <div class="teo-wallet-history">
            <transaction-history-item *ngFor="let tx of transactions" [tx]="tx"></transaction-history-item>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
